
/* language switcher */

@media (min-width : 991px) {
	ul.lang-inline{
		padding: 38px 0px;
		    float: left;
	} 
	ul.lang-inline li {
		display: inline-block; 
		margin-left: 5px;
	}
}

@media (max-width : 991px) {
	 
	ul.lang-inline{
		text-align: center;
		margin-top: 23px;
	}
	ul.lang-inline li {
		display: inline-block; 
		margin-left: 5px;
	}
} 

@media (max-width: 991px) {
.btmenu-navbar{
	max-height: 300px !important;
}
}
.bt-chart1 .chart {
	margin-right: 40px;
} 
.bt-chart2 .chart {
	margin-right: 38px;
} 
.sidebar input[type="text"]{
	margin-bottom: 30px;
}
.f-element {
    width: inherit !important;
	float: inherit; 
}
.color-black  .milestone-count.highlight{
	color: #2c2e32!important;
}
.hi-icon-wrap .brd { 
    top: -37%; 
}
.no-padding-bottom{
	padding-bottom: 0;
}
.no-padding{
	padding: 0 !important;
}
.no-padding-top{
	padding-top: 0;
}
.color-white .btitem-progress h5,.color-white .btitem-progress small{ 
	color: #fff!important;
}
.heading-white .heading,.heading-white .testimonials p.lead{
	color: #fff!important;
}
.heading-white .heading:before,.heading-white .heading:after { 
    border-bottom: 1px solid #fff; 
}
.post-content .date { 
    z-index: 999999;
}
.filter-center .filter {
	text-align: center !important;
}
.light.header-nav .navbar-nav > li > a {
    color: #2c2e32;
}
.no-container{
	padding-left: 0px;
	padding-right: 0px;
}
.project-icon { 
    bottom: 20px;
}
.bt-project-title{
	color: #2c2e32 !important;
}
.sub-tmargin20{
	    margin-top: -20px;
}
.header-nav ul.nav{
	margin-right: 25px;
}